Subject: Today's Queries?
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Tue, 6 Apr 2021 17:52:05 -0700 (MST)

Hi Arif, 

Hope you are doing great!! 

The reason I'm sending you this email is just to keep you inform, When I put same notes in AS section & in UC section and going to the same order after some time I'm finding the notes from UC section are gone. 

Also, I got a question if a customer on call saying he'll raise a dispute since, they are not aware of AS and we have taken money from them without their knowledge. So, what can I tell to those customers apart from explaining them about how they got enrolled with AS? 

Thank you in advance for your reply!! 

Thanks & Regards 
Vimal Tewari